-- [C6MartPeriodico].[PL_MP_S175LineaProtettaMultiramo] 'F','QRCRLR38P10G999N'
CREATE procedure [C6MartPeriodico].[PL_MP_S175LineaProtettaMultiramo]
	---- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN  
	SELECT
		Controvalore_Riferimento as ControvaloreRiferimento,
		Componente_Performance as ComponentePerformance,
		Componente_Protezione as ComponenteProtezione,
		Controvalore_Prot as ControvaloreProtetto,
		DataRif as DataRiferimento,
		Des_Prod as DescrizioneProdotto,
		Cod_Conf as Contratto
	from [C6MartPeriodico].[CAPPROT_FVI]
	where rete = @Rete
	and codfis = @CodiceFiscale
	and codprod = 'RF' and subprod = 'MP'
END